package p.studio.compiler.source.identifiers;

public class ModuleId extends SourceIdentifier {
    public static final ModuleId NONE = new ModuleId(-1);

    public ModuleId(int id) {
        super(id);
    }

    public static ModuleId none() {
        return NONE;
    }

    public boolean isNone() {
        return this == NONE;
    }
}
